Subject: [quicwg/base-drafts] Clarification for asymmetric links (return congestion, as well as limit to throughput) (#3885)

From: Gorry Fairhurst <[email-masked]>
Date: Thu, 09 Jul 2020 03:47:07 -0700

I promised to raise an issue relating to this text:
"It can also improve connection throughput on severely asymmetric links; see Section 3 of [RFC3449]."

This partly addresss the case, but it does not yet note the implications of the return path traffic on congestion of the return path. I think this is a useful addition, because it helps alert the reader of the tradeoff ... which can be quite important for half-duplex/shared radio, etc where the spectrum consumed sending an ACK can even outweigh the cost of sending a data packet (because they use different design of PHY).

I suggest:
"It can improve connection throughput using severely asymmetric links and can also reduce the volume of acknowledgment traffic using return path capacity; see Section 3 of [RFC3449]."

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/3885

---

From: ianswett <[email-masked]>
Date: Tue, 14 Jul 2020 10:17:34 -0700

Closed #3885 via #3896.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/3885#event-3545141047